.page_title_base {
    font-size: 12px;
    color: #626262;
}

.page_title {
    font-size: 12px;
    font-weight: bold;
    color: #cd5948;
}

.hero-ban {
    position: relative;
    background-color: #DD4F40;
    height: 80px;
}

.title-section {
    margin-top: 10px;
}

.shipment_page {
    display: flex;
    justify-content: space-between;
}

.track {
    background: white;
    width: 30%;
    box-shadow: 1px 1px;
    padding-bottom: 50px;
}

.shipment_detail {
    margin-top: -20px;
    background: white;
    width: 69%;
    box-shadow: 1px 1px;
}

.shipment_title {
    color: white;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
}

.ship_title_container {
    height: 40px;
    width: 100%;
    background-color: #cd5948;
    padding: 5px 10px;
}

.ship_img_wrapper {
    display: flex;
}

.track_desc {
    font-size: 12px;
    color: #626262;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0 10px;
}

.track_input_container {
    margin-top: 20px;
    margin-bottom: 30px;
    padding: 0 10px;
}

.track_input {
    border: 1px solid #cad1d8;
    border-radius: 5px;
    width: 100%;
    height: 80px;
    resize: none;
    background: linear-gradient(white 33.33%, #f6f6f6 33.33%, #f6f6f6 66.66%, white 66.66%);
}

.track_btn {
    margin-top: 10px;
    margin-left: auto;
    border: 2px solid #bcbcbc;
    text-transform: uppercase;
    color: #bcbcbc;
    font-weight: bold;
    font-size: 14px;
    border-radius: 5px;
    background: transparent;
}

.ship_status_title_container {
    padding: 0 10px;
}

.ship_status_title {
    color: #6b6b6b;
    font-size: 16px;
}

.ship_status {
    margin: 20px 10px 0px;
    border: 1px solid #898989;
}

.ship_title {
    background-color: #cd5948;
    color: white;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    width: 100%;
    padding: 0 10px;
    line-height: 30px;
}

.ship_status_detail {
    padding: 15px;
}

.ship_status_detail img {
    margin-right: auto;
    margin-left: auto;
    width: 80%;
}

.ship_info {
    display: flex;
    padding-top: 10px;
}

.shipdate {
    text-align: center;
    font-size: 12px;
    color: #818181;
}

.shipday {
    font-size: 12px;
    color: #818181;
    font-weight: bold;
    text-align: center;
}

.ship_situation {
    font-size: 12px;
    color: #cd5948;
    font-weight: bold;
    text-align: center;
}

.ship_city {
    text-transform: uppercase;
    font-size: 11px;
    color: #ababab;
    text-align: center;
}

.ship_mark {
    padding: 0 !important;
}

.ship_status_info {
    padding: 25px 15px 40px;
    margin: 0 !important;
    background-color: #f6f6f6;
}

.ship_detail_title {
    font-size: 14px;
    color: #6b6b6b;
}

.ship_detail {
    font-size: 12px;
    font-weight: bold;
    color: #626262;
}

.ship_img {
    margin-top: 10px;
}

.transit {
    font-size: 14px;
    text-align: center;
    color: #cd5948;
    font-weight: bold;
    margin-top: 10px;
}

.ship_status_date {
    font-size: 14px;
    font-weight: bold;
    color: #626262;
}

.transit_city {
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
}

.ship_divider {
    margin-bottom: 5px;
    margin-top: 5px;
    border-top: 2px solid #bcbcbc;
}

.ship_status_city {
    text-transform: uppercase;
    color: #626262;
    font-size: 14px;
}

.history_body {
    padding: 20px 30px;
}

.history_body hr {
    margin-top: 5px;
    border-top: 1px solid #626262;
}

.history_title {
    color: #626262;
    font-size: 16px;
}

.history_tbl th {
    color: #626262;
    font-size: 14px;
    font-weight: bold;
}

.date_ship {
    background-color: #f6f6f6;
    padding: 5px;
    color: #626262;
    font-size: 14px;
}

.history_tbl td {
    color: #626262;
    font-size: 12px;
}

.dropdown {
    color: #626262;
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 20px;
    display: flex;
}

.timezone {
    background-color: #e5e8ec;
    width: 150px;
    margin-left: auto;
    background: transparent;
}

.detail_tbl th {
    color: #626262;
    font-size: 12px;
    font-weight: bold;
}

.detail_tbl td {
    color: #626262;
    font-size: 12px;
}

.detail_tbl tr:nth-child(even) {
    background-color: #f6f6f6;
}
